/* Use this file to write custom styles. */
/*
CSS to hide Email login button on the dual auth landing page. 
*/


#Content_SecondAuthModePanel
{
  display: none;
}

.authchoice
{
  display: none;
}


/* CSS to remove language indicator flag from library

*/

.flag{
display: none;
}



/*
CSS to show information banner on top of the screen. 
*/


/* comment section for notification banner */
/*

.master:not(.contentMaster):not(.editProjectMaster) .page:before {

    content: 'Due to an update the Assima platform will not be available between 6th (6pm CET)-8th March 2026!';

    margin-left: 11%; 

    font-weight: bold;
    font-size: 33px;

    color : red;
    
    
} 
*/


.master:not(.contentMaster):not(.editProjectMaster) .page:before {
    text-align: center; /* Center the text in the containing element */ 
    content: 'Please note: Access to our Assima learning platform is being disabled from 24th June 2026 due to the decommissioning of the same.';

    margin-left: 0%; 

    font-weight: bold;
    font-size: 30px;

    color : red;
    white-space: pre-line; /* This allows the content to respect line breaks */
    /* background: yellow */
    
    
} 


